Subject: Re: bug#14333: 24.3.50; Emacs hangs when trying to exit

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 Nov 2013 18:50:04 +0200

> Date: Wed, 13 Nov 2013 17:40:58 +0100
> From: Dani Moncayo <[email-masked]>
> 
> FWIW, here is another updated backtrace of a hung session I've got
> with a recent binary (though it seems to be analogous to the last
> backtrace I sent).

Thanks.

Since time passes and nothing happens with this bug, how about if you
try bisecting on this bug, in order to find the guilty commit?  E.g.,
start with Emacs 24.3 as released and see if the problem happens there
as well.  That way, at least we will collect some more data, which
might prove useful.